<template>
  <div class="app-container">
    <p>敬请期待...</p>
  </div>
</template>

<script>
import { getReceipt, getReceiptType } from '@/api/caimei/finance/receipt'
export default {
  name: 'ReceiptDetail',
  data() {
    return {
      payTypeOptions: [],
      receipt: {}
    }
  },
  created() {
    this.getType()
    this.getReceipt()
  },
  methods: {
    getType() {
      getReceiptType().then(response => {
        this.payTypeOptions = response.data
      })
    },
    getReceipt() {
      if (this.$route.query.id) {
        getReceipt(this.$route.query.id).then(response => {
          this.receipt = response.data
        })
      }
    }
  }
}
</script>

<style scoped>

</style>
